﻿
<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Công ty TNHH Tân Hưng Phát </title>
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
    <!-- Bootstrap 5.0.2 -->
    <link href="/lib/template-admin/bootstrap/dist/css/bootstrap.css" rel="stylesheet" />
   
    <!-- Font Awesome -->
    <link href="/lib/template-admin/font-awesome/css/font-awesome.css" rel="stylesheet" />
    <!-- NProgress -->
    <link href="/lib/template-admin/nprogress/nprogress.css" rel="stylesheet" />
    <!-- bootstrap-daterangepicker -->
    <link href="/lib/template-admin/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet" />
    <link href="/lib/template-admin/notifyjs/dist/styles/metro/notify-metro.css" rel="stylesheet" />
    <link href="/lib/template-admin/ckeditor/skins/moono/editor.css" rel="stylesheet" />
    <!-- Custom Theme Style -->
    <link href="/lib/template-admin/admin-custome/css/custom.css" rel="stylesheet" />
    <link href="~/admin-side/css/iCheck/green.css" rel="stylesheet" />
    <link href="/lib/template-admin/admin-custome/css/radio-check.css" rel="stylesheet" />
    @RenderSection("Styles", required: false)
</head>

<body class="nav-md">
    <div class="container body">
        <div class="main_container">
            <div class="col-md-3 left_col">
                <div class="left_col scroll-view">
                    <div class="navbar nav_title" style="border: 0;">
                        <a href="/admin/home" class="site_title">
                            <img src="~/images/THP.png" width="45" />
                            <span>User(FullName)</span>
                        </a>
                    </div>

                    <div class="clearfix"></div>

                    <!-- menu profile quick info -->
                    <div class="profile clearfix">
                        <div class="profile_pic">
                            <img src="UserAvatar" alt="..." class="img-circle profile_img">
                        </div>
                        <div class="profile_info">
                            <span>Welcome,</span>
                            <h2>UserFullName</h2>
                        </div>
                    </div>
                    <!-- /menu profile quick info -->

                    <br />

                    <!-- sidebar menu -->
                    @await Component.InvokeAsync("SideBar")
                    <!-- /sidebar menu -->
                    <!-- /menu footer buttons -->
                    <div class="sidebar-footer hidden-small">
                        <a data-toggle="tooltip" data-placement="top" title="Settings">
                            <span class="glyphicon glyphicon-cog" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="FullScreen">
                            <span class="glyphicon glyphicon-fullscreen" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="Lock">
                            <span class="glyphicon glyphicon-eye-close" aria-hidden="true"></span>
                        </a>
                        <a data-toggle="tooltip" data-placement="top" title="Logout" href="login.html">
                            <span class="glyphicon glyphicon-off" aria-hidden="true"></span>
                        </a>
                    </div>
                    <!-- /menu footer buttons -->
                </div>
            </div>

            <!-- top navigation -->
            <div class="top_nav">
                <div class="nav_menu">
                    <nav>
                        <div class="nav toggle">
                            <a id="menu_toggle"><i class="fa fa-bars"></i></a>
                        </div>

                        <ul class="nav navbar-nav navbar-right">
                            <li class="">
                                @*@await Html.PartialAsync("_LoginPartial")*@
                            </li>

                            <li role="presentation" id="announcementArea" class="dropdown">
                                <a href="javascript:;" class="dropdown-toggle info-number" data-toggle="dropdown" aria-expanded="false">
                                    <i class="fa fa-envelope-o"></i>
                                    <span class="badge bg-green"><label id="totalAnnouncement">0</label></span>
                                </a>
                                <ul id="annoncementList" class="dropdown-menu list-unstyled msg_list" role="menu"></ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- /top navigation -->
            <!-- page content -->
            <div class="right_col" role="main">
                <div class="">
                    @RenderBody()
                </div>
            </div>
            <!-- /page content -->
            <!-- footer content -->
            <footer>
                <div class="pull-right">
                    Tân Hưng Phát - Footer</a>
                </div>
                <div class="clearfix"></div>
            </footer>
            <!-- /footer content -->
        </div>
    </div>
    <script id="announcement-template" type="x-tmpl-mustache">
        <li data-id="{{Id}}">
            <a>
                <span class="image"><img src="{{Avatar}}" alt="Profile Image" /></span>
                <span>
                    <span>{{FullName}}</span>
                    <span class="time">{{DateCreated}}</span>
                </span>
                <span class="message">
                    {{Content}}
                </span>
            </a>
        </li>
    </script>
    <script id="announcement-tag-template" type="x-tmpl-mustache">
        <li >
            <div class="text-center">
                <a>
                    <strong>See All Alerts</strong>
                    <i class="fa fa-angle-right"></i>
                </a>
            </div>
        </li>
    </script>
    <!-- jQuery -->
    <script src="/lib/template-admin/jquery/dist/jquery.js"></script>
    <!--Alert sweet-->
    
    <!-- Bootstrap -->
    <script src="/lib/template-admin/bootstrap/dist/js/bootstrap.js"></script>
    <!-- FastClick -->
    <script src="/lib/template-admin/fastclick/lib/fastclick.js"></script>
    <!-- NProgress -->
    <script src="/lib/template-admin/nprogress/nprogress.js"></script>
    <!-- Chart.js -->
    <script src="/lib/template-admin/mustache/mustache.js"></script>
    <script src="/lib/template-admin/Chart.js/dist/Chart.js"></script>
    <!-- jQuery Sparklines -->
    <script src="/lib/template-admin/twbs-pagination/jquery.twbsPagination.js"></script>
    <script src="/lib/template-admin/jquery-sparkline/dist/jquery.sparkline.js"></script>
    <script src="/lib/template-admin/ckeditor/ckeditor.js"></script>
    <!-- bootstrap-daterangepicker -->
    <script src="/lib/template-admin/bootstrap-daterangepicker/daterangepicker.js"></script>
    <!-- Custom Theme Scripts -->
    <script src="/lib/template-admin/admin-custome/js/custom.min.js"></script>
    <script src="~/common/common.js"></script>
    
    @RenderSection("Scripts", required: false)
    @*<script src="~/admin-side/js/icheck.min.js"></script>*@
</body>
</html>